@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700|Poppins:100,200,300,400,500,600,700&subset=latin-ext');

body{
    /*font-family: 'Josefin Sans', sans-serif;*/
    font-family: 'Poppins', sans-serif !important;
    overflow-x: hidden !important;
    background: #EDEBE7 !important;
}

a{
    text-decoration: none !important;
}

header{
    background: rgba(0,0,0,0.7);
    height: 95px;
    position: absolute;
    z-index: 5;
    width: 100%;
}

header .social-media{
    float: right;
    margin-top: 44px;
}

header .social-media i{
    color: #C7C7C7;
    font-size: 20px;
    margin-left: 30px;
}

header .header-menu ul{
    margin-top: 45px;
    padding-left: 0;
}

header .header-menu ul li{
    list-style: none;
    float: left;
    padding: 0 30px;
}

header .header-menu ul li a{
    color: #fff !important;
    font-family: 'Josefin Sans', sans-serif !important;
    font-weight: 600;
    font-size: 16px;
}

header .logo{
   max-width:50%;
}

.content{
    padding: 0 0 20px 0;
}

.content .public-title{
    text-align: center;
    font-family: 'Josefin Sans', sans-serif !important;
}

.content .public-title h1{
    font-size: 38px;
    color: #333333;
}

.content .public-title h4{
    color: #333333;
    margin-top: -5px;
}

.content .company{
    background: url("../images/kurumsal.png")no-repeat;
    height: 557px;
    margin-top: 20px;
}

.content .company .icerik{
    background: #EDEBE7;
    padding: 30px 30px 50px 40px;
    margin-top: 80px;
}

.content .company .icerik .icerik-baslik{
    font-family: 'Josefin Sans', sans-serif !important;
}

.content .company .icerik .icerik-baslik h4{
    margin-top: -10px;
}

.content .company .icerik p{
    font-weight: 300;
    font-size: 16px;
    text-align: justify;
    margin: 40px 0 50px 0;
}

.content .company .icerik a{
    font-weight: 300;
    color: #333333;
    border: solid 1px #AEAEAE;
    padding: 8px 80px;
    transition: .3s;
    margin-left: 18%;
}

.content .company .icerik a:hover{
    background: #AEAEAE;
    color: #fff;
    transition: .3s;
}

.content .portfolio{
    margin-top: 30px;
}

.content .portfolio .kisa-aciklama{
    font-weight: 300;
    text-align: center;
    margin-top: 20px;
}


/*----------------------------------------
 10.Portfolio Area Css
----------------------------------------*/
.pst-content {
    padding-left: 10px;
}
.project-menu {
    text-align: center;
}

#portfolio{
    margin-top: 20px;
}

#portfolio .awesome-img img {
    max-width:100%;
    height:auto;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
#portfolio .awesome-img a:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.fix {
    overflow:hidden;
}
.project-menu li {
    width: 19%;
    float: left;
    margin: 0 5px;
    list-style: none;
}
#portfolio ul{
    margin-bottom: 20px;
    padding-left: 0 !important;
}
.project-menu li p {
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    width: 100%;
    border:solid 1px #AEAEAE;
    margin: 5px 0;
    padding: 6px 0;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
}
.project-menu li p a{
    color: #333333;
}
.project-menu li .active p,.project-menu li p:hover{
    border:solid 1px #8F2620;
    color: #fff;
    background: #8F2620;
    text-decoration: none;
}
.portfolio-2 .single-awesome-project {
    float: left;
    overflow: hidden;
    width: 25%;
    padding: 15px;
}
.portfolio-3 .single-awesome-project {
    float: left;
    overflow: hidden;
    width: 25%;
}
.single-awesome-portfolio {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 25%;
    position: relative;
}
.single-awesome-project {
    overflow: hidden;
}
.first-item {
    margin-bottom: 30px;
}
.awesome-img{
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 213px;
}
.awesome-img > a {
    display: block;
    position: relative;
}
.single-awesome-project:hover .awesome-img > a::after{
    opacity: 1;
}
.awesome-img > a::after {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 1;
    transition: 0.4s;
}
.single-awesome-project:hover .vbox-item{
    opacity: 1;
}
.vbox-item {
    bottom: 100px;
    display: block;
    opacity: 0;
    overflow: hidden;
    padding: 10px 15px;
    position: absolute;
    transition: all 0.4s ease 0s;
    width: 100%;
    height: 100%;
    top: 0;
    text-align: center;
    color: #fff;
    font-size: 30px;
    padding-top: 26%;
}
.add-actions a{
    color: #fff !important;
}
.project-dec {
    display: inline-block;
    float: left;
    padding: 15px 0;
}
.project-dec h5 {
    margin-bottom: 5px;
}
.project-dec h5 a:hover {
    color: #E03F90;
}
.project-dec h5 a {
    color: #ddd;
    font-size: 16px;
    text-decoration: none;
    text-transform: capitalize;
}
.awesome-img .baslik{
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    right: 0;
    color: #fff;
    text-align: center;
    font-family: 'Josefin Sans', sans-serif !important;
    padding-top:70px;
}

.awesome-img .baslik h3{
    font-weight: bold;
}
.awesome-img .baslik h4{
    margin-top: 20px;
}
.project-dec span {
    color: #ddd;
}
.project-action-btn {
    float: right;
    padding: 19px 0;
    text-align: center;
    transition: all 1s ease 0s;
}
.project-action-btn li {
    display: inline-block;
    margin: 0 2px;
}
.project-action-btn li a i:hover {
    border: 1px solid #E03F90;
    color: #fff;
    background: #E03F90;
}
.project-action-btn li a i {
    border: 1px solid #ddd;
    color: #ddd;
    font-size: 16px;
    height: 40px;
    line-height: 38px;
    transition: all 0.4s ease 0s;
    width: 40px;
    border-radius: 5px;
}

.p-5{
    padding: 5px !important;
}

.references{
    background: #fff;
    margin-top: 30px;
    padding: 20px 0 30px;
}

.iletisim{
    padding-top: 20px;
}

.iletisim .adres{
    text-align: center;
    margin-top: 30px;
    font-weight: 300;
    color: #808080;
    font-size: 16px;
}

.iletisim .adres .telefon{
    font-size: 21px;
}

.iletisim .adres a{
    color: #808080;
}

footer .border{
    background: #C7C7C7;
    height: 1px;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

footer .social-media{
    text-align: center;
    margin-top: 20px;
}

footer .social-media i{
    color: #808080;
    font-size: 21px;
    margin: 0 20px;
}

footer .copy{
    text-align: center;
    color: #999999;
    font-weight: 300;
    margin-top: 20px;
}

footer .ceo_logo{
    float: left;
    margin-top: 5px;
}
footer .a7_gri{
    float: right;
}

footer .map iframe{
    width: 100%;
    height: 285px;
    margin-top: 20px;
    -webkit-box-shadow: 5px 0 10px 0 #000;
    -moz-box-shadow: 5px 0 10px 0 #000;
    box-shadow: 5px 0 10px 0 #000;
}

.icbanner{
    height: 200px;
    position: relative;
}

.kurumsal p{
    text-align: justify;
    font-weight: 300;
    font-size: 16px;
    margin-top: 30px;
}

.urun-detay-aciklama{
    font-weight: 300;
    font-size: 16px;
    text-align: justify;
}

.urun-ozellikleri table td{
    font-family: 'Josefin Sans', sans-serif !important;
    padding: 0px 20px 5px 0;
    font-size: 18px;
}

.container {
    margin-bottom: 15px;
}

.contact-right .map iframe{
    width: 100%;
    height: 363px;
    margin-top: 20px;
}
.contact-right .map table td {
    color: #333333;
    font-size: 15px;
}

.contact-left a{
    color: #333 !important;
}
.mt10{
    margin-top: 10px;
}

@media(max-width: 767px){
    .icerik-baslik h1{
        font-size: 25px;
    }
    .header_sub{
        position: absolute !important;
    }
    .content .company .icerik p {
        margin: 40px 0
    }
    header{
        position: relative;
    }
    header .logo {
        margin-left: 0;
    }
    header .logo img{
        max-height: 200px;
    }
    header .social-media {
        margin-top: 53px;
    }
    header .social-media i {
        margin-left: 20px;
    }
    .content .company {
        background: none;
        height: auto;
    }
    .content .company .icerik {
        padding: 0;
        margin-top: -15px;
    }
    .content .portfolio {
        margin-top: 50px;
    }
    #portfolio ul {
        padding-left: 0;
    }
    .project-menu li {
        width: 100%;
        margin-bottom: 5px;
    }
    .project-menu li p {
        padding: 10px 20px;
        width: 100%;
    }
    .center-block {
        padding-right: 0 !important;
    }
    .col-xs-6 {
        padding: 0 5px !important;
    }
    .icbanner{
        margin-top: -105px;
    }
    .project-menu li {
        margin: 0 0;
    }
    .table-responsive td {
        width: 10px !important;
    }

}

@media(min-width: 768px) and (max-width: 992px){
    header .social-media {
        margin-top: 55px;
    }
    .content .company .icerik {
        background: rgba(237,235,231,0.9);
        margin-top: 60px;
    }
    .project-menu li a {
        padding: 6px 30px;
    }
}

@media(min-width: 992px) and (max-width: 1199px){
    header .social-media i {
        margin-left: 25px;
    }
    header .header-menu ul li {
        padding: 0 8px;
    }
    header .header-menu ul li a {
        font-size: 14px;
    }
}

.h184{
    height: 250px;
    position: relative;
    margin-top: 15px;
}

.h184:hover{
    opacity: 0.7;
}

.center-block {
     padding-right: 30px;
 }
.table-responsive {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
}
